@media only screen and (min-width: 100px) and (max-width: 1799px) {
    .p-75 {
        padding: 70px 0;
    }

    .web-title h2 {
        margin-bottom: 1.4rem;
    }

    .web-title,
    .about-mission h3,
    .join-content-row {
        margin-bottom: 45px;
    }

    .feed-goal {
        margin: 28px 0px;
    }
    
    .hero-cta-container {
    padding: 0 8%;
}
}

@media only screen and (min-width: 100px) and (max-width: 1599px) {
    .p-75 {
        padding: 65px 0;
    }

    .web-title h2 {
        margin-bottom: 1.3rem;
    }

    .web-title,
    .about-mission h3,
    .join-content-row {
        margin-bottom: 40px;
    }

    .feed-goal {
        margin: 25px 0px;
    }

    .plan-item {
        padding: 20px;
        gap: 14px;
        margin-bottom: 20px;
    }

    .btn-business-cta {
        margin-top: 35px;
    }

    .feature-card {
        gap: 14px;
    }

    .feature-callout {
        gap: 14px;
        padding: 18px;
    }

    .diners-mockup-bg {
        width: 650px;
    }

    .callout-text {
        font-size: 20px;
    }

    .callout-1 {
        left: 185px;
    }

    .callout-2 {
        left: 200px;
    }

    .callout-3 {
        right: 90px;
    }

    .callout-4 {
        right: 140px;
    }

    .vip-callout-text {
        font-size: 18px;
    }
    .hero-cta-container {
    padding: 0 10%;
}

}

@media only screen and (min-width: 100px) and (max-width: 1399px) {

    .p-75 {
        padding: 60px 0;
    }

    .navbar {
        padding: 12px 20px;
    }

    .navbar-nav {
        gap: 18px;
    }

    .header .navbar-nav .nav-link {
        font-size: 13px;
    }

    .btn {
        padding: 10px 15px;
    }

    .header-cta .btn {
        font-size: 11px;
    }

    .navbar-brand img {
        width: 90px;
        height: 42px;
    }

    .hero-content h1 {
        margin-bottom: 20px;
    }

    .community-badge {
        margin-top: 15px;
    }

    .hero-cta-container {
        margin-top: 35px;
    }

    .web-title h2 {
        margin-bottom: 1.2rem;
    }

    .web-title,
    .about-mission h3,
    .join-content-row {
        margin-bottom: 35px;
    }

    .feed-goal {
        margin: 23px 0px;
    }

    .plan-item {
        padding: 20px;
        gap: 12px;
        margin-bottom: 18px;
    }

    .btn-business-cta {
        margin-top: 30px;
    }

    .diners-mockup-bg {
        width: 600px;
        max-width: 100%;
    }

    .callout-text {
        font-size: 18px;
    }

    .callout-1 {
        left: 100px;
    }

    .callout-2 {
        left: 100px;
    }

    .callout-3 {
        right: 0px;
    }

    .callout-4 {
        right: 40px;
    }

    /* VIP Callout Positions */
    .vip-callout-1 {
        left: 85px;
    }

    .vip-callout-2 {
        right: 70px;
    }

    .vip-callout-3 {
        left: 30px;
    }

    .vip-callout-4 {
        right: 20px;
    }

    .about-card-content {
        padding: 20px;
    }

    .faq-icon {
        flex-shrink: 0;
        width: 110px;
    }

    .app-download-content {
        padding-top: 60px;
    }
}

@media only screen and (min-width: 100px) and (max-width: 1199px) {
    .app-download-content {
        padding-top: 0px;
    }

    .p-75 {
        padding: 55px 0;
    }

    .navbar-brand img {
        width: 100px;
        height: 47px;
    }

    .header .navbar-nav .nav-link {
        font-size: 16px;
    }

    .header-cta {
        margin-top: 16px;
    }

    .header-cta .btn {
        font-size: 14px;
    }

    .hero-content h1 {
        margin-bottom: 18px;
    }

    .community-badge {
        margin-top: 13px;
    }

    .hero-cta-container {
        margin-top: 30px;
    }

    .web-title h2 {
        margin-bottom: 1.1rem;
    }

    .web-title h6 {
        margin-bottom: 8px;
    }

    .web-title,
    .about-mission h3,
    .join-content-row {
        margin-bottom: 30px;
    }

    .about-footer {
        padding: 14px 20px;
    }

    .map-container {
        margin-top: -100px;
    }

    .feed-goal {
        margin: 20px 0px;
    }

    .plan-item {
        padding: 18px;
        gap: 10px;
        margin-bottom: 15px;
    }

    .btn-business-cta {
        margin-top: 25px;
    }

    .diners-mockup-container,
    .vip-card-container {
        position: relative;
        display: flex;
        align-items: center;
        gap: 20px;
    }

    .feature-callout,
    .vip-callout {
        position: unset;
        width: 100%;
        max-width: 100%;
        align-items: center;
    }

    .feature-callouts-container,
    .vip-callout-main {
        display: flex;
        flex-direction: column;
        gap: 25px;

    }

    .phone-mockup,
    .vip-card-main {
        flex-shrink: 0;
    }

    .vip-card-main {
        width: 450px;
        max-width: 100%;
    }

    .vip-callout-main {
        gap: 20px;
    }

    .faq-icon {
        flex-shrink: 0;
        width: 100px;
    }

    .app-download-section {
        background-repeat: no-repeat;
        background-position: left center;
        aspect-ratio: unset;
        position: relative;
        background-image: unset !important;
        padding: 70px;
        background-color: #F5F5F5;
        border-radius: 18px;
    }

    .app-download-section::before {
        content: unset;
    }
    .hero-cta-container {
        padding: 0 6%;
    }

}

@media only screen and (min-width: 100px) and (max-width: 991px) {

    .footer-divider {
        margin-top: 70px;
    }

    .vip-card-container {
        flex-direction: column-reverse;
    }

    .p-75 {
        padding: 50px 0;
    }

    .web-title h2 {
        margin-bottom: 1rem;
    }

    .web-title h6 {
        margin-bottom: 5px;
    }

    .web-title,
    .about-mission h3,
    .join-content-row {
        margin-bottom: 25px;
    }

    .about-footer {
        padding: 12px 18px;
    }

    .phone-mockup {
        max-width: 300px;
    }

    .callout-text {
        font-size: 16px;
    }

    .trails-phone-img {
        width: 450px;
        max-width: 100%;
        margin: 0 auto;
    }

    .faq-icon {
        flex-shrink: 0;
        width: 90px;
    }

    .accordion-button {
        padding: 22px 16px;
    }

    .accordion-body {
        padding: 0 22px 22px 16px;
    }

    .accordion-button::after {
        content: url('data:image/svg+xml,<svg width="25" height="25" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14.6953 4.89868V24.4932" stroke="%232B5462" stroke-width="1.83698" stroke-linecap="round" stroke-linejoin="round"/><path d="M4.89844 14.6958H24.4929" stroke="%232B5462" stroke-width="1.83698" stroke-linecap="round" stroke-linejoin="round"/></svg>');
        width: 25px;
        height: 25px;
    }

    .accordion-button:not(.collapsed)::after {
        content: url('data:image/svg+xml,<svg width="25" height="25" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M24.7454 14.8472L4.94922 14.8472" stroke="%23A3321F" stroke-width="1.8559" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    }

    .app-download-section {
        padding: 60px 40px;
        border-radius: 18px;
    }

    .app-store-btn img {
        width: 140px;
    }

    .btn {
        font-size: 13px;
        height: 37px;
    }
    
    .hero-cta-container {
    justify-content: center;
}
}

@media only screen and (min-width: 100px) and (max-width: 767px) {

    .p-75 {
        padding: 40px 0;
    }

    .hero-content h1 {
        margin-bottom: 15px;
    }

    .community-badge {
        margin-top: 10px;
    }

    .hero-cta-container {
        margin-top: 25px;
    }

    .map-container {
        margin-top: 0;
    }

    .feed-goal {
        margin: 15px 0px;
    }

    .map-container::before {
        content: unset;
    }

    .plan-item {
        padding: 15px;
        gap: 8px;
        border-radius: 10px;
    }

    .btn-business-cta {
        margin-top: 25px;
    }

    .diners-mockup-container {
        flex-direction: column-reverse;
    }

    .phone-mockup {
        max-width: 250px;
    }

    .launch-offer {
        padding: 25px;
    }

    .vip-callout-text {
        font-size: 16px;
    }

    .team-role-overlay {
        padding: 20px;
    }

    .faq-icon {
        flex-shrink: 0;
        width: 80px;
    }

    .accordion-button {
        padding: 20px 16px;
    }

    .accordion-body {
        padding: 0 20px 20px 16px;
    }

    .accordion-button::after {
        content: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M14.6953 4.89868V24.4932" stroke="%232B5462" stroke-width="1.83698" stroke-linecap="round" stroke-linejoin="round"/><path d="M4.89844 14.6958H24.4929" stroke="%232B5462" stroke-width="1.83698" stroke-linecap="round" stroke-linejoin="round"/></svg>');
        width: 20px;
        height: 20px;
    }

    .accordion-button:not(.collapsed)::after {
        content: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M24.7454 14.8472L4.94922 14.8472" stroke="%23A3321F" stroke-width="1.8559" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    }

    .app-download-section {
        padding: 50px 30px;
        border-radius: 10px;
    }

    .app-store-btn img {
        width: 130px;
    }
}

@media only screen and (min-width: 100px) and (max-width: 575px) {
    .footer-divider {
        margin-top: 60px;
    }

    .about-footer {
        padding: 12px 16px;
    }

    .callout-text {
        font-size: 14px;
    }

    .feature-callout {
        gap: 12px;
        padding: 15px;
    }

    .launch-offer {
        padding: 20px;
    }

    .vip-callout-text {
        font-size: 14px;
    }

    .vip-callout {
        gap: 10px;
        padding: 14px;
    }

    .faq-icon {
        flex-shrink: 0;
        width: 70px;
    }

    .accordion-body {
        padding: 0 18px 18px 16px;
    }

    .accordion-body {
        padding: 0 18px 18px 16px;
    }

    .app-download-section {
        padding: 40px 0px;
        border-radius: 0px;
    }

    .app-store-btn img {
        width: 120px;
    }

    .navbar {
        border-radius: 10px;
    }

    button.navbar-toggler {
        padding: 8px 15px;
    }

    .btn {
        font-size: 12px;
        padding: 7px 15px;
        height: 35px;
    }

    .header-cta {
        flex-wrap: wrap;
    }
}